body{
	margin: 2px 0 2px 0; 
	font-family: Verdana; 
	font-size: 10px;
	background-color:#8B7D69;
        color: #FFFFFF;
        font-size:12px;
}
a{
        font-size:13px;
	color:#FFFFCC;
}
a:visited{
	color:#FEFBC7;
}
a:hover{
	color:#cc0;
}
h1{
    color:#FEFBC7;
    font-size:16px;
    font-family: Verdana; 
}
.header1{
    color:#FEFBC7;
    font-size:16px;
    font-family: Verdana;
    font-weight:bold;
}
.header2{
    color:#fff;
    font-size:16px;
    font-family: Verdana;
    font-weight:bold;
}
.center {
	text-align: center;
}
.left {
	text-align: left;
}
.whiteText {
    color: #FFFFFF;
    font-size:12px;
}

.wrapper{
	text-align:center;
	width:840px;
	margin:0 auto 0 auto;
	background-color:#7B6D59;;
}

.linktext {
	color: #FFFFCC;
	font-size: small;
        text-align:center;
}
.linktext a{
    text-decoration:none;
}
.sideLinks li{
        margin: 5px 0 5px -5px;
	text-align: left;
	color: #FFFFCC;
	font-size: medium;
	margin-top: 2px;
	margin-bottom: 2px;
}
.sideLinks li a{
        text-decoration:none;
}
.footerText {
        color: #FFFFFF;
        font-size: xx-small;
}

.bodyText {
	font-size: 12px;
}
.topNav {
	background-color: #8D8968;
	padding-top: 2px;
        border-bottom-style: solid;
	border-bottom-color: #BA8B5E;
}
.style31 {
	background-image: url('../newimages/stripe,%20800.jpg');
	text-align: left;
}
.contactTable{
    width:500px;
}
.contactInput{
    width:280px;
}

.contentText{
    font-family: Verdana; font-size: 12pt;text-align:left;
}
.contentText a{
    font-family: Verdana; font-size: 12pt;text-align:left;
}

.videoContain{
        float:right;
        margin-left:10px;
        background-color:#615B52;
        padding:4px;
        margin-bottom:20px;
}
.videoTitle{
    width:289px;
    color:orange;
}
.videoInfo{
    width:289px;
        color:#9966FF;
        font-size:11px;
        margin-top:4px;
        margin-bottom:4px;
}
.videoDesc{
    width:289px;
    font-size:12px;
}
#player{
    display:inline-block;width:289px;height:204px;
}